@import "../../style/style.css";

DIV#masthead
{
	background-color: #FFF;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	height: 130px;
}

DIV#masthead_logo {
 top: 35px;
}

DIV#menubar {
    top: 226px;
}

DIV#menubar2 {
  top: 270px;
}

DIV#menubar_left
{
	display: none;
	position: relative;
	top: 0px;
	margin-top: 6px;
	margin-bottom: 0px;
	width: 320px;
	float: left;
}

DIV#menubar_left FORM {
	display: inline;
	float: left;
	width: 330px;
	margin-left: 4px;
}


DIV#menubar_main
{
	left: 0;
	top: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 910px;
}

DIV#statement {
    display:none;
}

DIV#menubar2 {}

.navlevel1 {
    padding: 6px 6px 6px 6px;
    font-size: 14px;
}

DIV#menubar_right
{
	position: absolute;
	left: 736px;
	top: 10px;
}

SPAN.floatleft {
	float: left;
}

/* remove standard-styles */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 100%
} 


/* styling */
select
{
	width: 100%;
	border: 0px solid #bbb;
	color: 	#DC0005;
	padding: 0px 10px 3px 10px;
	background-color: #E2E2E2;
	background-image: url(../../images/down-arrow-circle.png);
	background-position: right;
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.9em;
}


/* hide browser-styling (arrow) in IE10 */
select::-ms-expand {
  display:none;
}

.lt-ie10 select {
    background-image: none;
}

option {
  background:#FFF;
  padding: 3px;
  color: #000;
}


DIV#main_content {
    min-height: 2190px;
}

DIV#content_main {
	padding-top: 70px;
	width: 580px;
}


DIV#content_right
{
	top: 293px;
	min-height: 2200px;
	padding-top: 4px;
}

DIV#indexedsearchbox {
    margin-left: 32px;
}

#content_right CAPTION
{
	font-size: .6rem;
	margin-top: 6px;
}


H1, A:link, A:visited, .menu-level3-no A:link, .menu-level3-no A:visited, DIV.tx-t3sjslidernews-pi1 A:hover, fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title
{ 
	color: #DC0005;
}

TABLE.traegermedien TD.td-0, TABLE.anzeigenpreise TR.tr-0 TD, TABLE.anzeigenpreise TD.td-0, TABLE.erscheinungsdaten TR.tr-0 TD
{ 
	background-color: #DC0005;
}

DIV#cover {
    left: 660px;
    top: 16px;
}

#c3421 LI, #c3421 P {font-size: 1.1rem;}

P.news-catmenu-header { display: none;}

.lof-main-outer {
    background-color: #FFF;
}

INPUT.searchbox-sword {
    width: 160px;
}

div.csc-textpic-border div.csc-textpic-imagewrap img {
    border: 1px solid #DC0005;
}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin-bottom: 4px;
}

.csc-frame-frame1
{
	background-color: #FFE0CC;
	padding: 0;
	margin: 0 5px 0 5px;
}

.csc-frame-frame1 .csc-textpic-text LI
{
	color: #000;
}

.csc-frame-frame1 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0;
}

#cboxContent {background-color: #FFF !important;}


UL {
  list-style-image: url(../../images/red_bullet.png);
}